body {
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
    text-align: center;
}

.container {
    background-color: #fff;
    margin: 50px auto;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    width: 300px;
}

h1 {
    color: #333;
}

label {
    display: block;
    margin-top: 10px;
    font-weight: bold;
}

input {
    width: 100%;
    padding: 5px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

button {
    background-color: #1f8d03;
    color: #fff;
    border: none;
    border-radius: 3px;
    padding: 10px 20px;
    margin-top: 10px;
    cursor: pointer;
}

#resultado {
    font-weight: bold;
    margin-top: 20px;
}
